std::mdspan::data_handle(3)

NAME
std::mdspan::data_handle - std::mdspan::data_handle

Synopsis
   constexpr const data_handle_type& data_handle() const noexcept; (since C++23)
   Returns the underlying data handle of data_handle_type. Equivalent to return ptr_;.

Parameters
   (none)

Return value
   A const reference to the underlying data handle.

Example
    This section is incomplete
    Reason: no example

See also
    This section is incomplete

Categories:
     * Todo no example
     * Todo without reason